The W
Views: 113714661
Main | FAQ | Search: Y! / G | Calendar | Color chart | Log in for more!
27.6.16 0304
The W - Internet & Computers - *exploit warning* Winamp: try again?
This thread has 1 referral leading to it
Register and log in to post!
Thread rated: 4.00
Pages: 1
(594 newer) Next thread | Previous thread
User
Post (1 total)
rinberg
Boudin rouge








Since: 30.1.02
From: South Georgia

Since last post: 1630 days
Last activity: 18 days
#1 Posted on | Instant Rating: 4.00
Now that everyone has upgraded to 5.13, Secunia has advised us to upgrade to 5.2

    Originally posted by Secunia
    Description:
    Two weaknesses and a vulnerability have been reported in Winamp, which can be exploited by malicious people to cause a DoS (Denial of Service) or potentially compromise a user's system.
    --SNIP--
    Solution:
    Update to version 5.2.




"The most likely way for the world to be destroyed, most experts agree, is by accident. That's where we come in; we're computer professionals. We cause accidents." - Nathaniel Borenstein
Promote this thread!
Thread rated: 4.00
Pages: 1
Thread ahead: New Mac Mini announced today
Next thread: Worms for Macs
Previous thread: Computer Security Question
(594 newer) Next thread | Previous thread
Well, I'm leaving tomorrow, so it's probably not much of a problem beyond then, but I dunno about downgrading. Either way, it doesn't ask me anything about WPA when it comes to security. Here's what it says now, dongle in tow:
- drjayphd, WPA2 not working? (2007)
The W - Internet & Computers - *exploit warning* Winamp: try again?Register and log in to post!

The W™ message board

ZimBoard
©2001-2016 Brothers Zim

This old hunk of junk rendered your page in 0.083 seconds.